<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:endColor="#1F2430"
        android:startColor="#343230" />
    <corners android:radius="@dimen/dp_14" />
</shape>